.not-enough {
    opacity: 0.5;
    -moz-opacity: 0.5;
    -webkit-opacity: 0.5;
}
#prepare .prepare {
    margin-top: 10px;
    position: relative;
    z-index: 1;
}
#prepare .prepare .creatures {
    overflow: hidden;
    display: block;
    margin: 0px;
}
#prepare .prepare .creature {
    margin: 40px -10px 10px 0px;
    position: relative;
}
.top-rewards .left .progress-bar.additional,
#prepare .prepare .creature .progress-bar.additional {
    position: relative;
    float: none;
    background-color: #fff;
    z-index: 1;
}
#prepare .prepare .creature .wrapper {
    background: transparent url('../images/homepage/creature-box-wrapper.png') center 0px no-repeat;
    background-size: 100% 100%;
    width: 242px;
    height: 384px;
    margin: 0px auto;
}
#prepare .prepare .creature .wrapper .inner {
    position: relative;
    top: -25px;
    z-index: 1;
}
#prepare .prepare .creature .wrapper-shadow {
    background: transparent url('../images/homepage/creature-box-wrapper-shadow.png') center 0px no-repeat;
    background-size: 100% 100%;
    width: 274px;
    height: 22px;
    margin: 0px 4px;
}
#prepare .prepare .creature .wrapper-select {
    background: transparent url('../images/homepage/creature-box-selected.png') center 0px no-repeat;
    background-size: 100% 100%;
    width: 282px;
    height: 463px;
    position: absolute;
    top: -47px;
    left: 0px;
    z-index: 2;
    pointer-events: none;
    -moz-pointer-events: none;
    -webkit-pointer-events: none;
}
#prepare .prepare .creature .wrapper .inner > .top {
    background: transparent url('../images/homepage/creature-box-top.png') center 0px no-repeat;
    background-size: 100% 100%;
    width: 210px;
    text-align: center;
    font-size: 16px;
    margin: 0px auto;
    padding: 8px 0px;
    position: relative;
    z-index: 1;
}
#prepare .prepare .creature .wrapper .avatar {
    background: transparent url('../images/homepage/creature-box-middle-avatar.png') center 0px no-repeat;
    background-size: 100% 100%;
    width: 225px;
    height: 225px;
    margin: 0px auto;
    padding: 13px 14px 13px 13px;
    position: relative;
    z-index: 2;
}
#prepare .prepare .creature .wrapper .avatar img {
    width: 100%;
    height: 100%;
}
#prepare .prepare .creature .wrapper .middle {
    background: transparent url('../images/homepage/creature-box-middle.png') center 0px no-repeat;
    background-size: 100% 100%;
    width: 210px;
    height: 100px;
    text-align: center;
    font-size: 16px;
    margin: 0px auto;
    padding: 10px 15px;
    position: relative;
    z-index: 1;
}
#prepare .prepare .creature .wrapper .middle p {
    margin: 0px;
    text-align: left;
    padding: 2px 0px;
    color: #08d4f3;
}
#prepare .prepare .creature .wrapper .middle p > span {
    color: #fff;
}
#prepare .prepare .creature .wrapper .middle .name-cost {
    position: relative;
    text-align: left;
    padding: 5px 0px;
    margin-top: 10px;
    overflow: hidden;
    display: block;
}
#prepare .prepare .creature .wrapper .middle .name-cost > span {
    float: left;
}
#prepare .prepare .creature .wrapper .middle .name-cost > span:last-child {
    color: #08d4f3;
}
#prepare .prepare .creature .wrapper .middle .name-cost .glyphicon {
    width: 30px;
    height: 26px;
    background: transparent url('../images/homepage/tp-header-icon.png') 0px 0px no-repeat;
    background-size: 100% 100%;
    margin: -3px 5px 0px;
}
#prepare .prepare .creature .wrapper .footer {
    width: 210px;
    margin: 0px auto;
    overflow: hidden;
}
#prepare .prepare .creature .wrapper .select {
    display: block;
    background: transparent url('../images/homepage/creature-box-bottom-left.png') 0px 0px no-repeat;
    background-size: 100% 100%;
    width: 165px;
    text-align: center;
    font-size: 16px;
    padding: 11px 0px;
    text-decoration: none;
    color: #fff;
    position: relative;
    z-index: 2;
    border: 0px;
}
#prepare .prepare .creature .wrapper .select:hover,
#prepare .prepare .creature .wrapper .select:active {
    background: transparent url('../images/homepage/creature-box-bottom-left-over.png') 0px 0px no-repeat;
    color: #1e1f1e;
}
#prepare .prepare .creature .wrapper .select:hover .glyphicon,
#prepare .prepare .creature .wrapper .select:active .glyphicon {
    color: #1e1f1e;
}
#prepare .prepare .creature .wrapper .select.hired > span, 
#prepare .prepare .creature .wrapper .select .glyphicon {
    display: none;
}
#prepare .prepare .creature .wrapper .select.hired .glyphicon {
    display: inline-block;
}
#prepare .prepare .creature .wrapper .select .glyphicon {
    color: #01d4f4;
}
#prepare .prepare .creature .wrapper .info {
    display: block;
    background: transparent url('../images/homepage/creature-box-bottom-right.png') 0px 0px no-repeat;
    background-size: 100% 100%;
    width: 45px;
    text-align: center;
    font-size: 20px;
    padding: 8px 0px;
}
#prepare .prepare .creature .wrapper .info:hover,
#prepare .prepare .creature .wrapper .info:active {
    background: transparent url('../images/homepage/creature-box-bottom-right-over.png') 0px 0px no-repeat;
    background-size: 100% 100%;
    color: #1e1f1e;
}
#prepare .prepare .creature-rewarded .wrapper .middle {
    height: 145px;
}
#prepare .prepare .creature-rewarded .wrapper .middle .name-cost {
    margin-top: 5px;
    font-size: 12px;
}
#prepare .prepare .creature-rewarded .wrapper .middle .name-cost .progress.damage_dealt {
    background-color: #500e0e;
}
#prepare .prepare .creature-rewarded .wrapper .middle .name-cost .progress.damage_dealt .progress-bar {
    background-color: #f40101;
}
#prepare .prepare .creature-rewarded .wrapper .middle .name-cost .progress.damage_taken {
    background-color: #1f350e;
}
#prepare .prepare .creature-rewarded .wrapper .middle .name-cost .progress.damage_taken .progress-bar {
    background-color: #6ef401;
}
#prepare .prepare .creature-rewarded .wrapper .middle .name-cost .progress.kills {
    background-color: #510f36;
}
#prepare .prepare .creature-rewarded .wrapper .middle .name-cost .progress.kills .progress-bar {
    background-color: #f40196;
}
#prepare .prepare .creature-rewarded .wrapper .middle .name-cost .progress {
    height: 9px;
}
#prepare .prepare .creature-rewarded .levelup, 
#prepare .prepare .creature-rewarded .vip {
    position: absolute;
    left: -20px;
    top: -17px;
}
#prepare .prepare .creature-rewarded .vip .glyphicon {
    background: transparent url('../images/homepage/rewards-creature-vip.png') 0px 0px no-repeat;
    background-size: 100% 100%;
    width: 65px;
    height: 55px;
    z-index: 2;
}
#prepare .prepare .creature-rewarded .levelup .glyphicon {
    background: transparent url('../images/homepage/rewards-creature-levelup.png') 0px 0px no-repeat;
    background-size: 100% 100%;
    width: 65px;
    height: 55px;
    z-index: 2;
}
#prepare .prepare .creature-rewarded .reward-label {
    background: transparent url('../images/homepage/rewards-creature-label.png') right 0px no-repeat;
    background-size: auto 100%;
    width: 135px;
    height: 22px;
    display: block;
    text-align: center;
    z-index: 1;
    position: absolute;
    top: 28px;
    left: 50%;
    color: #ffc600;
    text-indent: 20px;
    line-height: 26px;
    font-size: 12px;
}
#prepare .prepare .creature-rewarded .levelup .reward-label {
    color: #00ddff;
}
#prepare .prepare.prepare-rewards .creature .wrapper .middle {
    background: transparent url('../images/homepage/rewards-creature-box-middle.png') center 0px no-repeat;
    background-size: 100% 100%;
}
#prepare .prepare .mCSB_horizontal {
    background: transparent url('../images/homepage/creatures-scroll-glow.png') center bottom no-repeat;
    background-size: 100% 100%;
}
#prepare .inventory .mCSB_horizontal {
    background: transparent url('../images/homepage/items-scroll-glow.png') center bottom no-repeat;
    background-size: 100% 100%;
}
#prepare .inventory .mCSB_horizontal .mCSB_container,
#prepare .prepare .mCSB_horizontal .mCSB_container {
    margin-bottom: 40px !important;
}
#prepare .inventory .mCSB_horizontal .mCSB_scrollTools_horizontal,
#prepare .prepare .mCSB_horizontal .mCSB_scrollTools_horizontal {
    background: transparent url('../images/homepage/creatures-scroll-pipe.png') 0px 0px repeat-x;
    background-size: 100% 100%;
    height: 25px;
}
#prepare .inventory .mCSB_horizontal .mCSB_dragger_bar,
#prepare .prepare .mCSB_horizontal .mCSB_dragger_bar {
    background: transparent url('../images/homepage/creatures-scroll-bar.png') 0px 0px repeat-x !important;
    background-size: 100% 100%;
    margin: 5px 0px 4px !important;
    height: 16px !important;
    padding: 5px 0px;
}
#prepare .inventory .mCSB_horizontal .mCSB_dragger_bar > span,
#prepare .prepare .mCSB_horizontal .mCSB_dragger_bar > span {
    margin: 0px auto;
    width: 78px;
    display: block;
}
#prepare .inventory .mCSB_horizontal .mCSB_dragger_bar > span > span,
#prepare .prepare .mCSB_horizontal .mCSB_dragger_bar > span > span {
    width: 6px;
    height: 6px;
    display: block;
    float: left;
    background-color: #01d4f4;
    margin: 0px 10px;
    border-radius: 50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
}
#prepare .bottom-title {
    margin: 20px 0px 0px;
}
#prepare .inventory .item {
    margin: 20px 0px 10px;
    position: relative;
}
#prepare .inventory .items {
    overflow: hidden;
    display: block;
    margin: 0px;
}
#prepare .inventory .items {
    /*margin: 50px -10px 0px 0px;*/
    position: relative;
}
#prepare .inventory .items .wrapper {
    background: transparent url('../images/homepage/items-box-wrapper.png') center 0px no-repeat;
    background-size: 100% 100%;
    width: 370px;
    height: 129px;
    margin: 0px 32px;
}
#prepare .inventory .items .inner {
    overflow: hidden;
    padding: 5px 5px 0px 5px;
}
#prepare .inventory .items .wrapper-shadow {
    background: transparent url('../images/homepage/items-box-wrapper-shadow.png') center 0px no-repeat;
    background-size: 100% 100%;
    width: 426px;
    height: 23px;
    margin: 0px 4px;
}
#prepare .inventory .items .wrapper .avatar {
    background: transparent url('../images/homepage/items-box-avatar.png') 0px 0px no-repeat;
    background-size: 100% 100%;
    width: 130px;
    height: 130px;
    position: relative;
    z-index: 2;
    padding: 15px 14px 14px;
}
#prepare .inventory .items .wrapper .avatar > img {
    width: 100%;
}
#prepare .inventory .items .wrapper .right {
    background: transparent url('../images/homepage/items-box-right-top.png') 0px 0px no-repeat;
    background-size: 100% 100%;
    width: 230px;
    height: 88px;
    position: relative;
    z-index: 2;
}
#prepare .inventory .items .wrapper .right h1 {
    font-size: 16px;
    margin: 0px;
    text-align: left;
    padding: 20px 20px 10px;
    text-overflow: ellipsis;
    -moz-text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    border-bottom: 1px solid #000;
}
#prepare .inventory .items .wrapper .right .name-cost {
    border-top: 1px solid #2a2a2a;
    width: 100%;
    display: block;
    padding: 5px 20px;
    overflow: hidden;
}
#prepare .inventory .items .wrapper .right .name-cost > span {
    float: left;
}
#prepare .inventory .items .wrapper .right .name-cost > span:last-child {
    color: #08d4f3;
}
#prepare .inventory .items .wrapper .right .name-cost .glyphicon {
    width: 30px;
    height: 26px;
    background: transparent url('../images/homepage/tp-header-icon.png') 0px 0px no-repeat;
    background-size: 100% 100%;
    margin: -3px 5px 0px;
}
#prepare .inventory .items .wrapper .bottom {
    overflow: hidden;
}
#prepare .inventory .items .wrapper .quantity {
    width: 60px;
    height: 43px;
    line-height: normal;
    color: #000;
    text-align: center;
    font-size: 20px;
    background: transparent url(../images/homepage/items-box-right-bottom-left.png) center center no-repeat;
    border: 1px solid black;
    color: #fff;
}
#prepare .inventory .items .wrapper .select {
    display: block;
    background: transparent url('../images/homepage/items-box-right-bottom-left.png') 0px 0px no-repeat;
    background-size: 100% 100%;
    width: 125px;
    text-align: center;
    font-size: 16px;
    padding: 10px 0px;
    text-decoration: none;
    color: #fff;
    position: relative;
    z-index: 2;
    height: 43px;
}
#prepare .inventory .items .wrapper .right .select:hover,
#prepare .inventory .items .wrapper .right .select:active {
    background: none;
    background-color: #00e2ff;
    color: #1e1f1e;
    height: 42px;
}
#prepare .inventory .items .wrapper .right .select:hover .glyphicon,
#prepare .inventory .items .wrapper .right .select:active .glyphicon {
    color: #1e1f1e;
}
#prepare .inventory .items .wrapper .right .select.hired > span, 
#prepare .inventory .items .wrapper .right .select .glyphicon {
    display: none;
}
#prepare .inventory .items .wrapper .right .select.hired .glyphicon {
    display: inline-block;
}
#prepare .inventory .items .wrapper .right .select .glyphicon {
    color: #01d4f4;
}
#prepare .inventory .items .wrapper .right .info {
    display: block;
    background: transparent url('../images/homepage/creature-box-bottom-right.png') 0px 0px no-repeat;
    background-size: 100% 100%;
    width: 46px;
    text-align: center;
    font-size: 20px;
    padding: 7px 0px;
    height: 43px;
    margin-left: -1px;
}
#prepare .inventory .items .wrapper .right .info:hover,
#prepare .inventory .items .wrapper .right .info:active {
    background: transparent url('../images/homepage/creature-box-bottom-right-over.png') 0px 0px no-repeat;
    background-size: 100% 100%;
    color: #1e1f1e;
}
#prepare .inventory .items .wrapper-select {
    background: transparent url('../images/homepage/item-box-selected.png') center 0px no-repeat;
    background-size: 100% 100%;
    width: 412px;
    height: 182px;
    position: absolute;
    top: -22px;
    left: 11px;
    z-index: 2;
    pointer-events: none;
    -moz-pointer-events: none;
    -webkit-pointer-events: none;
}
#prepare .fight {
    overflow: hidden;
    position: absolute;
    bottom: 5px;
    right: 0px;
    left: 0px;
    z-index: 3;
    pointer-events: none;
    -moz-pointer-events: none;
    -webkit-pointer-events: none;
}
#prepare .fight .wrapper-fight {
    margin: 10px auto;
}
#prepare .fight .wrapper-fight > a, 
#prepare .fight .wrapper-fight > div {
    float: left;
    text-decoration: none;
}
#prepare .fight .wrapper-fight a {
    pointer-events: all;
    -moz-pointer-events: all;
    -webkit-pointer-events: all;
}
#prepare .fight .left, 
#prepare .fight .right {
    max-width: 200px;
    width: 25%;
    background: transparent url('../images/homepage/play-timer-left.png') 0px 0px no-repeat;
    background-size: 100% 100%;
    margin: 15px 0px;
    margin-right: -10px;
    position: relative;
    z-index: 1;
    padding: 14px 0px 14px 0px;
    text-align: left;
} 
#prepare .fight .left {
    text-align: center;
}
#prepare .fight .left.over, 
#prepare .fight .right.over {
    background: transparent url('../images/homepage/play-timer-left-over.png') 0px 0px no-repeat;
    background-size: 100% 100%;
}
#prepare .fight .right.over {
    background: transparent url('../images/homepage/play-timer-right-over.png') 0px 0px no-repeat;
    background-size: 100% 100%;
}
#prepare .fight .right {
    background: transparent url('../images/homepage/play-timer-right.png') 0px 0px no-repeat;
    background-size: 100% 100%;
    margin-right: auto;
    margin-left: -10px;
    padding: 14px 0px 14px 20px;
}
#prepare .fight .center {
    max-width: 380px;
    width: 50%;
    background: transparent url('../images/homepage/play-timer-fight.png') 0px 0px no-repeat;
    background-size: 100% 100%;
    position: relative;
    z-index: 2;
    padding: 24px 0px 19px;
    text-align: center;
    color: #0b0c0b;
    font-size: 26px;
}
#prepare .fight .center.ready {
    background: transparent url('../images/homepage/play-timer-fight-cancel.png') 0px 0px no-repeat;
    background-size: 100% 100%;
}
#prepare .fight .center:hover, 
#prepare .fight .center:active {
    background: transparent url('../images/homepage/play-timer-fight-over.png') 0px 0px no-repeat;
    background-size: 100% 100%;
} 
#prepare .fight .center .glyphicon.fight-icon {
    background: transparent url('../images/homepage/play-timer-fight-icon.png') center center no-repeat;
    background-size: 100% 100%;
    width: 30px;
    height: 30px;
    margin-bottom: -6px;
    margin-right: 10px;
}
#prepare .fight .center .glyphicon.cancel-icon {
    background: transparent url('../images/homepage/play-timer-fight-cancel-icon.png') center center no-repeat;
    background-size: 100% 100%;
    width: 30px;
    height: 30px;
    margin-bottom: -6px;
    margin-right: 10px;
}
#prepare .fight .right .icon-tp {
    height: 20px;
    width: 22px;
    background: transparent url('../images/homepage/tp-header-icon.png') 0px 0px no-repeat;
    background-size: 100% 100%;
    display: block;
    float: left;
    margin-right: 5px;
}
#prepare .fight .right > span:last-child > i {
    color: #00deff;
    font-style: normal;
}
#prepare .fight.rewards-actions-wrapper {
    bottom: -2px;
}
#prepare .fight.rewards-actions-wrapper .wrapper-fight {
    background: transparent url('../images/homepage/rewards-action-buttons-wrapper.png') 0px 0px no-repeat;
    background-size: 100% 100%;
    width: 100%;
    max-width: 700px;
    height: 60px;
    margin: 0px auto;
    padding: 10px 10px 0px;
    position: relative;
    z-index: 2;
}
#prepare .fight.rewards-actions-wrapper .wrapper-fight > a {
    width: 50%;
    text-align: center;
    line-height: normal;
    text-decoration: none;
    color: #fff;
    font-size: 18px;
    position: relative;
    padding: 16px 0px 12px;
}
#prepare .fight.rewards-actions-wrapper .wrapper-fight > a > .glyphicon {
    display: inline-block;
    width: 50px;
    height: 50px;
    background: transparent url('../images/homepage/rewards-action-buttons-icons.png') 0px 0px no-repeat;
    margin: -16px 0px;
}
#prepare .fight.rewards-actions-wrapper .wrapper-fight > a:hover, 
#prepare .fight.rewards-actions-wrapper .wrapper-fight > a:active {
    color: #252625;
} 
#prepare .fight.rewards-actions-wrapper .home-btn {
    background: transparent url('../images/homepage/rewards-action-buttons-home.png') 0px 0px no-repeat;
    background-size: 100% 100%;
}
#prepare .fight.rewards-actions-wrapper .home-btn:hover, 
#prepare .fight.rewards-actions-wrapper .home-btn:active {
    background: transparent url('../images/homepage/rewards-action-buttons-home-hover.png') 0px 0px no-repeat;
    background-size: 100% 100%;
} 
#prepare .fight.rewards-actions-wrapper .fight-btn {
    background: transparent url('../images/homepage/rewards-action-buttons-fight.png') 0px 0px no-repeat;
    background-size: 100% 100%;
}
#prepare .fight.rewards-actions-wrapper .fight-btn:hover, 
#prepare .fight.rewards-actions-wrapper .fight-btn:active {
    background: transparent url('../images/homepage/rewards-action-buttons-fight-hover.png') 0px 0px no-repeat;
    background-size: 100% 100%;
} 
#prepare .fight.rewards-actions-wrapper .wrapper-fight > a.home-btn > .glyphicon {
    background-position: 0px 0px;
}
#prepare .fight.rewards-actions-wrapper .wrapper-fight > a.fight-btn > .glyphicon {
    background-position: -50px 0px;
}
#prepare .fight.rewards-actions-wrapper .wrapper-fight > a:hover.home-btn > .glyphicon {
    background-position: 0px -50px;
}
#prepare .fight.rewards-actions-wrapper .wrapper-fight > a:hover.fight-btn > .glyphicon {
    background-position: -50px -50px;
}
#prepare .fight.rewards-actions-wrapper .background-frame {
    width: 100%;
    max-width: 1100px;
    height: 200px;
    position: fixed;
    bottom: 0px;
    left: 0px;
    right: 0px;
    z-index: 2;
    margin: 0px auto;
    pointer-events: none;
}
#prepare .background-frame-shaddow {
    background: transparent url('../images/homepage/homepage-middle-rewards-frame.png') 0px bottom no-repeat;
    background-size: 100% auto;
    height: 100%;
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
}
#prepare .background-vines-rewards {
    position: absolute;
    bottom: 0px;
    right: 0px;
    left: 0px;
    z-index: 3;
    pointer-events: none;
}
#prepare .background-vines-rewards .vines {
    height: 262px;
    max-width: 545px;
    width: 25%;
    background: transparent url('../images/homepage/rewards-vines-left.png') right bottom no-repeat;
    background-size: 100% auto;
    position: absolute;
    left: 0px;
    bottom: 0px;
}
#prepare .background-vines-rewards .vines.right {
    background: transparent url('../images/homepage/rewards-vines-right.png') left bottom no-repeat;
    background-size: 100% auto;
    left: auto;
    right: 0px;
}
#prepare .background-vines-rewards-center {
    background: transparent url('../images/homepage/rewards-vines-center.png') center bottom no-repeat;
    background-size: 100% auto;
    max-width: 840px;
    height: 150px;
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: 0px auto;
}
#prepare .top-title {
    z-index: 3;
}
#prepare .top-rewards {
    margin: 50px 0px 50px;
    overflow: hidden;
    z-index: 3;
}
#prepare .top-rewards.smaller-content {
    margin: 0px 0px 20px;
}
#prepare .top-rewards table td:first-child {
    height: 150px;
}
#prepare .top-rewards.smaller-content table td:first-child {
    height: 100px;
}
#prepare .top-rewards.smaller-content .right table {
    margin: 0px auto;
}
#prepare .top-rewards.smaller-content .right .text, 
#prepare .top-rewards.smaller-content .right h4 {
    display: inline;
}
#prepare .top-rewards img {
    height: 100%;
}
#prepare .top-rewards h1 {
    color: #01d4f4;
    margin: 0px;
    font-size: 35px;
    line-height: normal;
}
#prepare .top-rewards h4 {
    margin: 0px 0px 5px;
    color: #646c64;
    line-height: normal;
}
#prepare .top-rewards .left > span {
    display: block;
    position: relative;
}
#prepare .top-rewards .left .block-text {
    min-width: 200px;
}
#prepare .top-rewards .left .block-text > span {
    color: #08d4f3;
}
#prepare .top-rewards .left .block-text > span > span {
    color: #fff;
}
#prepare .top-rewards .left h4 {
    margin: 15px 0px 0px;
}
#prepare .top-rewards .left h4 .glyphicon {
    width: 30px;
    height: 26px;
    background: transparent url('../images/homepage/tp-header-icon.png') 0px 0px no-repeat;
    background-size: 100% 100%;
    position: absolute;
    top: 50%;
    margin-top: -13px;
    right: -35px;
}
#prepare .top-rewards .left h4 > span {
    color: #fff;
    position: relative;
}
#prepare .top-rewards.defeat h1 {
    color: #dc0808;
}
#prepare .top-rewards > span {
    border-right: 1px solid #343b34;
}
#prepare .top-rewards > span:last-child {
    border: 0px;
}
#prepare .top-rewards ul > li {
    float: left;
    margin-right: 12px;
}
#prepare .top-rewards ul > li:last-child {
    margin: 0px;
}
#prepare .top-rewards ul > li > .icon {
    display: block;
    background: transparent url('../images/homepage/rewards-boost-badge.png') 0px 0px no-repeat;
    background-size: 100% 100%;
    width: 73px;
    height: 72px;
}
#prepare .top-rewards ul > li > .text {
    display: block;
    text-align: center;
    width: 100%;
    color: #08d4f3;
    font-size: 14px;
}
#prepare .top-rewards .center table {
    margin: 0px auto;
}
#prepare .top-rewards.smaller-content .center table {
    margin: 0px;
}
#prepare .top-rewards .center .icon {
    text-align: center;
}
#prepare .top-rewards .center .icon > img {
    width: 45px;
    height: 46px;
    top: 13px;
    position: relative;
}
#prepare .top-rewards .right .icon {
    display: block;
    width: 50px;
    height: 50px;
    background: transparent url('../images/homepage/rewards-time-badge.png') 0px 0px no-repeat;
    background-size: 100% 100%;
    margin-right: 15px;
}
#prepare .top-rewards .right .text {
    font-size: 18px;
    color: #08d4f3;
    letter-spacing: 2px;
}
#prepare .zone-right.evolution {
    background: transparent url('../images/homepage/homepage-middle-frame.png') 0px bottom no-repeat;
    background-size: 100% 100%;
    background-attachment: fixed;
}